/***
French.lproj/Localizable.strings
updated by make_strings 2007-06-12 23:22:28 +0200
add comments above this one
***/


/*** Keys found in multiple places ***/

/* File: FreeDBView.m:158 */
/* File: TrackList.m:245 */
/* File: TrackList.m:250 */
/* File: TrackList.m:255 */
"OK" = "Ok";

/* File: AudioCD/AudioCD.m:116 */
/* File: AudioCD/AudioCD.m:131 */
/* File: AudioCD/AudioCD.m:132 */
/* File: TrackList.m:53 */
/* File: TrackList.m:54 */
/* File: TrackList.m:117 */
/* File: TrackList.m:118 */
"Unknown" = "Inconnu";


/*** Unmatched/untranslated keys ***/

/* File: FreeDBView.m:157 */
/* Flag: untranslated */
"Can't get the list of public freedb sites.\nMake sure you have internet connection and the connection to the official freedb site (www.freedb.org) works."
= "Can't get the list of public freedb sites.\nMake sure you have internet connection and the connection to the official freedb site (www.freedb.org) works.";

/* File: Player.m:451 */
/* Flag: untranslated */
"Could not write TOC to pasteboard." = "Could not write TOC to pasteboard.";

/* File: Player.m:466 */
/* Flag: untranslated */
"Player.alreadyPlaying" = "Player.alreadyPlaying";

/* File: Player.m:475 */
/* Flag: untranslated */
"Player.noValidPboardType" = "Player.noValidPboardType";

/* File: Player.m:490 */
/* Flag: untranslated */
"Player.tooManyFileNames" = "Player.tooManyFileNames";

/* File: Player.m:498 */
/* Flag: untranslated */
"Player.noDeviceNameFound" = "Player.noDeviceNameFound";

/* File: TrackList.m:249 */
/* Flag: untranslated */
"Couldn't find any matches." = "Couldn't find any matches.";


/*** Strings from AudioCD/AudioCD.m ***/
/* File: AudioCD/AudioCD.m:117 */
"Track%d" = "Piste%d";


/*** Strings from Controller.m ***/
/* File: Controller.m:62 */
"Help" = "Aide";
/* File: Controller.m:40 */
"Hide" = "Masquer";
/* File: Controller.m:52 */
/* File: Controller.m:20 */
"Info" = "Informations";
/* File: Controller.m:54 */
"Info Panel..." = "Panneau d'informations";
/* File: Controller.m:58 */
"Preferences..." = "Pr\u00e9f\u00e9rences...";
/* File: Controller.m:28 */
"Query CDDB" = "Questionner le CDDB";
/* File: Controller.m:44 */
"Quit" = "Quitter";
/* File: Controller.m:32 */
/* File: Controller.m:38 */
"Services" = "Services";
/* File: Controller.m:24 */
"Show Track List" = "Montrer Les Pistes";


/*** Strings from FreeDBView.m ***/
/* File: FreeDBView.m:156 */
"Can't get list from internet"
= "Impossible de t\u00e9l\u00e9charger la liste des sites FreeDB de l'internet";


/*** Strings from GeneralView.m ***/
/* File: GeneralView.m:81 */
"General" = "G\u00e9n\u00e9ral";


/*** Strings from Player.m ***/
/* File: Player.m:117 */
"Couldn't find AudioCD bundle." = "Le bundle AudioCD est introuvable.";
/* File: Player.m:118 */
"Exit" = "Quitter";
/* File: Player.m:437 */
"No Audio CD found." = "Aucune CD trouv\u00e9e.";


/*** Strings from Preferences.m ***/
/* File: Preferences.m:126 */
"Close" = "Fermer";
/* File: Preferences.m:112 */
"Preferences" = "Pr\u00e9f\u00e9rences";
/* File: Preferences.m:119 */
"Save" = "Sauvegarder";


/*** Strings from TrackList.m ***/
/* File: TrackList.m:354 */
"%@ [Data]" = "%@ [Donn\u00e9es]";
/* File: TrackList.m:119 */
"CD" = "CD";
/* File: TrackList.m:254 */
"Couldn't find Cddb bundle." = "Le bundle Cddb est introuvable.";
/* File: TrackList.m:244 */
"Couldn't read CD information." = "Impossible de lire la CD.";
/* File: TrackList.m:90 */
/* File: TrackList.m:57 */
"No CD" = "Pas de CD";


/*** Strings from TrackListView.m ***/
/* File: TrackListView.m:89 */
"Artist" = "Artiste";
/* File: TrackListView.m:111 */
"Duration" = "Dur\u00e9e";
/* File: TrackListView.m:77 */
"Nr" = "No";
/* File: TrackListView.m:100 */
"Title" = "Titre";
